Tue, 19 Nov 2019 07:52:39 UTC | login

Information for RPM libvirt-daemon-driver-interface-3.2.1-480.el6.x86_64.rpm

ID120299
Namelibvirt-daemon-driver-interface
Version3.2.1
Release480.el6
Epoch
Archx86_64
SummaryInterface driver plugin for the libvirtd daemon
DescriptionThe interface driver plugin for the libvirtd daemon, providing an implementation of the network interface APIs using the netcf library
Build Time2017-12-13 16:10:12 GMT
Size61848
87cc11f968ce52ce5475273380e4865d
LicenseLGPLv2+
Buildrootvirt6-xen-48-el6-build-39056-59881
Provides
libvirt-daemon-driver-interface = 3.2.1-480.el6
libvirt-daemon-driver-interface(x86-64) = 3.2.1-480.el6
libvirt_driver_interface.so()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libdl.so.2()(64bit)
libnetcf.so.1()(64bit)
libnetcf.so.1(NETCF_1.0.0)(64bit)
libnetcf.so.1(NETCF_1.2.0)(64bit)
libnetcf.so.1(NETCF_1.3.0)(64bit)
libnetcf.so.1(NETCF_1.4.0)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
librt.so.1()(64bit)
libudev.so.0()(64bit)
libutil.so.1()(64bit)
libvirt-daemon = 3.2.1-480.el6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/libvirt/connection-driver/libvirt_driver_interface.so129384
Component of No Buildroots